/* override.css - Please comment any additions */

/* Centres Throbber */
.ui-throbber--center {position: fixed;top:50%;left:50%;}

/* Fix for subtitle position on NX walkaround */
.c-video-experience__player video {
	transform: translate(-50%,-38%);
}

.c-video-experience--full-screen .c-video-experience__player video {
	transform: translate(-50%,-50%);
}

/* NX Walkaround Subtitles */

.c-video-experience__player video {

     transform: translate(-50%,-38%);

}

.c-video-experience--full-screen .c-video-experience__player video {

      transform: translate(-50%,-50%);

}

/*Fix for vehicle card regression  */

.c-vehicle-card__additional-wrapper{
display:inherit;
}

/* Google Acutomplete Overlay Fix */
.pac-container {
  z-index: 11000;
}

/* Chat Box positioning overrides */

#chat-application {
  bottom: 0px !important;
  right: 0px !important;
}

@media only screen and (max-width: 768px) {
  #chat-application {
    bottom: 55px !important;
    right: 0px !important;
  }
}

/* Chat Box positioning overrides */

#chat-application {
  bottom: 0px !important;
  right: 0px !important;
}

@media only screen and (max-width: 768px) {
  #chat-application {
    bottom: 55px !important;
    right: 0px !important;
  }
}

